interface:
  display_name: "Eval Harness"
  short_description: "Eval-driven development with pass/fail criteria"
  brand_color: "#EC4899"
  default_prompt: "Set up eval-driven development with pass/fail criteria"
policy:
  allow_implicit_invocation: true
